footer {
    position: relative;
    background-color: white;
    bottom: 0;
    left: 0;
    display: flex;
    width: 100vw;
    height: 30%;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    z-index: 999;
    box-shadow: 0px 1px 5px 4px rgba(0, 0, 0, 0.2);
    border-bottom: solid 5px white;
}

footer p {
    display: inline-block;
    padding: 0 5%;
}
.icon img {
    width: 2vw;
    height: 2vw;
    padding: 0 0.5vw;
    margin: 0 0.5vw;
    object-fit: contain;
}
.log {
    height: 10vh;
    width: auto;
}
.kiki {
    width: 96vw;
    margin: 1vh 1vw;
    padding: 1vh 1vw;
}
.fifi, .kiki {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
#cor {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}